<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Gocorna Website</title>
</head>
<body>
<div id="app"></div>

<script src="src/main.ts" type="module"></script>
</body>
</html>
